"unnamed" = "unbenannt";
"userInfo" = "RSS Nachrichten";
"ALERT-RemoveChannel-message" = "Quelle entfernen?";
"ALERT-RemoveChannel-info" = "Sie entfernen '%@' aus der Liste Ihrer Nachrichtenquellen.";
"ALERT-RemoveChannel-okTitle" = "Entfernen";
"ALERT-RemoveChannel-cancelTitle" = "Abbrechen";
"ALERT-ImportOPML-message" = "Fehler beim Import";
"ALERT-ImportOPML-info" = "Universal Ticker kann ausschließlich Quellenlisten im OPML-Format lesen.";
"ALERT-ImportOPML-okTitle" = "OK";
"previewTitle" = "News Ticker Beispiel-Nachricht";
"previewChannel" = "Quelle";
"ERROR-brokenURL" = "! Ungültige URL";
"ERROR-noData" = "~ Keine Daten empfangen.";
"ERROR-parseError" = "! Fehler beim Lesen der RSS Daten: %@";
"ERROR-loadError" = "~ %@";
"MENUITEM-markAsRead" = "Als gelesen markieren";
"MENUITEM-markAllAsRead" = "Alle Artikel als gelesen markieren";
"CHANNEL" = "Quelle";
"DefaultQueryFrequency" = "Standard";
"DefaultQueryFrequencyFormat" = "#0 'min'";
